13 Layers
SHARE

A cross-site request forgery (CSRF) vulnerability in the Cron job tab in EasyCorp ZenTao 12.5.3 allows attackers to update the fields of a Cron job. (CVSS:0.0) (Final Update:2021-08-31)

13 Layers Managed Security Services